<section class="blog-section" id="blog">
  <div class="blog-section__container mx-auto">
    <div class="section-title-container--blog">
      <h2 class="section-title mt-4 mb-4 pb-2">Latest blog</h2>
      <div class="slider-controls-blog">
      </div>
    </div>
    <div class="post-carousel">
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/1.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/2.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/3.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/2.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/3.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/2.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/1.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/2.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/1.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>
      <div>
        <div class="card card-blog">
          <div class="card-blog__img-container">
            <img class="card-img-top card-img-top--blog" src="./img/blog/3.jpg" alt="Card image cap">
            <div class="card-blog__info-block d-flex justify-content-center">
              <div class="card-blog__info-block-elements d-flex justify-content-between align-items-center p-4">
                <div class="card-blog__date">
                  <i class="fas fa-calendar-alt"></i>
                  <span>17 Jan 2019</span>
                </div>
                <div class="card-blog__comments">
                  <i class="fas fa-comments"></i>
                  <span>4 comments</span>
                </div>
              </div>
            </div>
          </div>
          <div class="card-body">
            <h5 class="card-title">Products That Fight Static </h5>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, debitis Lorem ipsum
              dolor sit amet consectetur adipisicing elit. Quis, debitis..</p>
            <div class="card-blog-btn-container mt-3">
              <a href="#" class="btn btn-primary">Read more</a>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>

</section>